<h4>View all events</h4>
<hr>
<table class="table table-bordered">
  <thead>
    <td>#</td>
    <td>Event name</td>
    <td>Date</td>
    <td>Host name</td>
    <td>Service Package</td>
  </thead>
  <tbody>
    <tr>
      <td>1</td>
      <td>Anis & Anuar Wedding Event</td>
      <td>14 Feb 2022</td>
      <td>Annuar Bin Abdullah</td>
      <td>Basic Wedding Pack</td>
      <td>
        <button>Detail</button>
        <button>Remove</button>
      </td>
    </tr>
  </tbody>
</table>
